Next: BESSEL_J0, Previous: ATOMIC_REF, Up: Intrinsic Procedures

### 8.26 `BACKTRACE` — Show a backtrace

Description:
  `BACKTRACE` shows a backtrace at an arbitrary place in user code. Program execution continues normally afterwards. The backtrace information is printed to the unit corresponding to `ERROR_UNIT` in `ISO_FORTRAN_ENV`.
Standard:
  GNU Extension
Class:
  Subroutine
Syntax:
  `CALL BACKTRACE`
Arguments:
  None
See also:
  ABORT